/* Menu Style Sheet */

.Menu
{
	width:210px;
	text-align:left;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color:#000000;
	overflow:hidden;	
}


#Menu a {
color: #000000; 
font-size: 11px;
font-weight:normal;
text-decoration:none;
}


MenuItem,MenuItemSelected,MenuItemActive,MenuItemHover A:link,A:active,A:hover,A:visited
{
	text-decoration : none;
}

.MenuItem
{
	cursor: pointer;
	cursor: hand;
	background-color: inherit;
}

.MenuItemSelected
{
	cursor: pointer;
	cursor: hand;
	border:1px solid #999999;
}

.MenuItemActive
{
	cursor: pointer;
	cursor: hand;
	background-color: #BBBBBB;
	border:1px solid #999999;
}

.MenuItemHover
{
	cursor: pointer;
	cursor: hand;
	background-color: #CCCCCC;
	border:1px solid #999999;
}

.SubMenu
{
	display: none;
}
SubMenu
{
	display: none;
}